ReferenceSdkRustTypes
AccessPolicyRoleAssignmentsGetOptions
Rust struct goodmem::api::AccessPolicyRoleAssignmentsGetOptions: declaration, fields or variants, and implementations.
Struct AccessPolicyRoleAssignmentsGetOptions
goodmem::api::AccessPolicyRoleAssignmentsGetOptions
Query parameters and headers for access_policy.role_assignments.get.
pub struct AccessPolicyRoleAssignmentsGetOptions {
pub include_revoked: Option<bool>,
}Fields
include_revoked
pub include_revoked: Option<bool>
Include a revoked historical row
Wire name: includeRevoked.
Trait implementations
Clone(derived)Debug(derived)Default(derived)Serialize(derived)